#### Previous topic

scipy.special.hyperu

#### Next topic

scipy.special.hyp2f0

# scipy.special.hyp0f1

`scipy.special.``hyp0f1`(v, x) = <ufunc 'hyp0f1'>

  Confluent hypergeometric limit function 0F1.

  Parameters:

  v, z : array_like

  > Input values.

  Returns:

  hyp0f1 : ndarray

  > The confluent hypergeometric limit function.

  Notes

  This function is defined as:

  \[_0F_1(v, z) = \sum_{k=0}^{\infty}\frac{z^k}{(v)_k k!}.\]

  It’s also the limit as \(q \to \infty\) of \(_1F_1(q; v; z/q)\), and satisfies the differential equation \(f''(z) + vf'(z) = f(z)\).